FrobbyStringStream::NotAnIntegerException Class Reference

`#include <FrobbyStringStream.h>`

Inheritance diagram for FrobbyStringStream::NotAnIntegerException:

## Public Member Functions

| NotAnIntegerException (const string &)

## Detailed Description

Definition at line 52 of file FrobbyStringStream.h.

## Constructor & Destructor Documentation

## NotAnIntegerException()

FrobbyStringStream::NotAnIntegerException::NotAnIntegerException | ( | const string & | str | ) |

Definition at line 120 of file FrobbyStringStream.cpp.

The documentation for this class was generated from the following files:

- src/FrobbyStringStream.h
- src/FrobbyStringStream.cpp